MRDB(1)

NAME
mrdb - mruby debugger

SYNOPSIS
mrdb [ potions ] programfile

DESCRIPTION
This manual page documents briefly the mrdb.

OPTIONS

-b  load and execute RiteBinary (mrb) file

-d  specify source directory

--version
    Print the version.

--copyright
    Print the copyright.

AUTHOR
This manual page was written by Akira Mitsui <murase.syuka@gmail.com> for the Debian GNU/Linux system (but may be used by others).